Page MenuHomePhabricator

Setup v2 main API repository
Closed, ResolvedPublic5 Estimated Story Points

Description

We need to create initial setup for v2 main API repository so we can start the development process, this includes: docker, dependency injection and readme files.

Event Timeline

Anribolon changed the task status from Open to In Progress.Aug 4 2022, 1:44 PM
Anribolon claimed this task.
Lena.Milenko changed the task status from In Progress to Open.Aug 8 2022, 11:14 AM
Lena.Milenko changed the task status from Open to In Progress.Aug 9 2022, 12:51 PM
Lena.Milenko changed the task status from In Progress to Open.Aug 25 2022, 2:04 PM